@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* Background-Styles */

body {
	margin:0px; padding:0px;
	background-color:#131211;
	font-family:Arial, Helvetica, sans-serif;
	color:#7f7d78;
	font-size:13px;
	line-height:19px;
}
#main {
	background:#c4c0be url(images/background_light_slice.jpg) repeat-x;
}
#main .container {
	background-image:url(images/background_light.jpg);
	background-repeat:no-repeat;
	min-height:410px;
}
#footer {
	background-image:url(images/background_footer.jpg);
	background-repeat:repeat-x;
	padding:40px;
	position:relative;
	top:-20px;
	min-height:130px;
}
.container {
	width:950px;
	margin:0 auto;
  	position:relative;
}

/* Header/Top Nav */

#header {
	padding-top:15px;
}
#logo h1, #logo small {
	margin:0px;
	display:block;
	text-indent:-9999px;
}
#logo {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	width:275px;
	height:100px;
}
ul#menu {
	margin:0px;
	padding:0px;
	position:absolute;
	right:5%;
	top: 15px;
}
ul#menu li {
	display:inline;
	margin-left:12px;
}
ul#menu li a {
	text-decoration:none;
	color:#716d6a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow: 0 1px 0 #281f1b;
	padding: 0 2px;
}
ul#menu li a.active, ul#menu li a:hover{
	background: #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #999;
	margin-right: -2px;
	text-shadow: 0 1px 0 #281f1b;
	text-decoration: none;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	transition: background .5s;
}

/*Social Network Icons*/
#headSocial{
	position:absolute;
	top: 12px;
	right: 5%;
	z-index: 5;
}

#headSocial li{
	display: inline;
}

#headSocial li a img {
	border: none; 
}

#headSocial img{
	float: left;
	margin-left: 23px;
	-webkit-transition: -webkit-border-radius .2s;
	-moz-transition: -moz-border-radius .2s;
	transition: -border-radius .2s;
}

#headSocial img:hover{
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-moz-box-shadow: 0 0 0 1px white;
	-webkit-box-shadow: 0 0 0 1px white;
	box-shadow: 0 0 0 1px white;
}

/* Fix up IE6 PNG Support */
img, #logo { behavior: url(scripts/iepngfix.htc); }

/*
	Block-Styles
*/

.block {
	border:1px solid #a3a09e;
	background-color:#ffffff;
	margin-bottom:20px;
}

#block_featured{
	background: url(images/background_block_slice.png) repeat-x;
}
.block_inside {
	display:block;
	border:1px solid #ffffff;
	padding:30px;
	overflow:auto;
}

.image_block {
	border:1px solid #b5b5b5;
	background-color:#d2d2d2;
	padding:5px;
	float:left;
}
.image_block img {
	border:1px solid #b5b5b5;
}
.text_block {
	float:right;
	width:435px;
	padding: 15px;
	background-image: url(images/background_textblock.png);
	background-repeat:no-repeat;
	color: #666;
}

/*
	Block-Content-Styles
*/

#block_content {

}
#content_area {
	width:665px;
	float:left;
}
#content_area2 {
	width:850px;
	float:left;
}
#sidebar {
	float:left;
	width:281px;
	position:relative;
	left:-1px;
	margin-top:15px;
	background-color:#e2dddc;
	border:1px solid #a3a09e;
}
#sidebar .block_inside {
	background:none;
	background-color:#e2dddc;
}
#sidebar h3 {
	font-size:20px;
	line-height:23px;
}
#sidebar ul { margin:10px 0px 30px 0px; padding:0px; }
#sidebar ul li { list-style:none; margin:0px 0px 5px 0px; padding:0px; }
#sidebar ul li a { color:#7f7d78; }
#sidebar ul li a:hover { color:#0172dd; text-decoration:none; }

#content_area h2 { font-size:32px; line-height:31px; }
#content_area2 h2 { font-size:32px; line-height:31px; }

#content_area .separator {
	border-top:1px solid #e3e3e3;
	margin-top:40px;
	padding-top:40px;
}
#block_featuredblog .text_block { padding-top:5px; width:490px;}

/*
	Text-Styles
*/

{
	margin:0px 0px 10px 0px;
	font-size:36px;
	font-family:Helvetica, Arial, Sans-serif;
	color:#000000;
	line-height:39px;
	letter-spacing:-1px;
}
small {
	color:#595856;
	font-weight:bold;
	font-size:11px;
	display:block;
	margin-bottom:15px;
}
a {
	color:#007de2;
	text-decoration:none;
}
a:hover { text-decoration:underline; }
p { margin: 0px 0px 15px 0px; }

a.button {
	background:#32312f url(images/button_bg.jpg) repeat-x;
	padding:5px 10px 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border:1px solid #32312f;
	text-transform:uppercase;
	font-size:9px;
	line-height:25px;
}
a.button:hover {
	background:#007de2;
	border-color:#007de2;
}

h4 {
	color:#007de2;
	margin:0px 0px 0px 0px;
}

/*
	Portfolio-Home-Styles
*/

#block_portfolio {
	overflow:auto;
	margin-bottom:20px;
}
#portfolio_items {
	width:615px;
	margin-right:25px;
	float:left;

}
#text_column {
	float:right;
	width:295px;
	height: auto;
	border: 1px solid #ffffff;
	background: #e2dddc;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	z-index: -1;
	background-image: url(images/bg_column.png);
	background-repeat:no-repeat;
}
#text_column h3#text_title {
	background-image:url(images/bg_column.png);
	background-repeat:no-repeat;
	width:310px;
	height:0px;
}

.mini_portfolio_item {
	border:1px solid #a3a09e;
	margin-bottom:10px;

}
.mini_portfolio_item .block_inside {
	background:none; background-color:#e2dddc;
	padding:25px 30px 15px 30px;
}
.mini_portfolio_item .thumbnail {
	float:left;
	margin-right:20px;
}

/*
	Footer-Styles
*/

#footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.footer_column {
	float:left;
	width:120px;
	margin-right:30px;
}
#footer .long {
	width:610px;
}
#footer h3 {
	color:#e2dddc;
	text-transform:uppercase;
	font-size:10px;
}
.footer_column ul li, .footer_column ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

/*
Form Style
*/

label {
  width: 80px;
  text-align: right;
  float: left;
}

.formerror {
	border: 1px solid red;
	background-color : #FFCCCC;
	width: auto;
	padding: 1px;
}

.errortext {
	padding-left: 5px;
	font: bold x-small sans-serif;
	color:#F00
}

.tabletext{
	font: smaller helvetica, arial, sans-serif;
}

input{
	padding-left: 1px;
	border-style: solid;
	border-color: #333;
	border-width: 1px;
	font-family: helvetica, arial, sans serif;
}

input.button{
	background:#32312f;
	color: #ffffff;
	text-decoration: none;
	border:1px solid #32312f;
	text-transform:uppercase;
	font: smaller helvetica, arial, sans-serif;
	line-height:25px;
	padding:3px;
}

input .button:hover {
	background:#007de2;
	border-color:#007de2;
}

textarea{
	padding-left: 1px;
	border-style: solid;
	border-color: #333;
	border-width: 1px;
	font: small helvetica, arial, sans serif;
	padding-left: 1px;
}
